# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Taras Panchenko <top39@ukr.net>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-02 14:58+0200\n"
"PO-Revision-Date: 2021-11-04 21:31+0000\n"
"Last-Translator: Taras Panchenko <top39@ukr.net>\n"
"Language-Team: Ukrainian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/krename-servicemenus/uk/>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: krename_dir.desktop:8 krenameservicemenu.desktop:9
msgid "Rename with KRename"
msgstr "Перейменувати з KRename"
